Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libow-perl on Debian Unstable (Sid)


Install libow-perl

Installing libow-perl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libow-perl

libow-perl package information

distro Debian Unstable (Sid)
section Main
name libow-perl
version 3.1p1-3
description Dallas 1-wire support: Perl5 bindings
subsection perl
website owfs.org
maintainer Vincent Danjean

Uninstall libow-perl

To remove just libow-perl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libow-perl

Uninstall libow-perl and it’s dependent packages

To remove the libow-perl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libow-perl

Purging libow-perl

If you also want to delete configuration and/or data files of libow-perl from Debian Sid then this will work:

sudo apt-get purge libow-perl

To delete configuration and/or data files of libow-perl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libow-perl

 

Comments

comments